{% extends "layout.html" %}

{% block body %}	
	<div class="row">
		<div class="col-md-2">
		</div>
		<div class="col-md-8">
			{% if messages %}
				{% for message in messages %}
					<div class="alert {% if message.tags %}alert-{{ message.tags }}{% endif %}" role="alert">{{ message }}</div>
				{% endfor %}
			{% endif %}
			<h2 class="text-center m-2 ">Kirim Pesan Untuk Lamaran:<br><b>{{data.lowongan.posisi}}</b></h2>
			<div class="row mt-5">
				<div class="col-md-6 text-center">
					<form action="mailto:{{data.user.email}}" method="post" enctype="text/plain">
						<input class="btn btn-primary" type="submit" value="Kirim Pesan Email">
					</form>
				</div>
				<div class="col-md-6 text-center">
					<button class="btn btn-success"href="https://wa.me/{{data.user.user_profile.no_telepon}}/?text=urlencodedtext">Kirim Pesan Whatsapp</button>
				</div>
			</div>
		</div>
		<div class="col-md-2">
		</div>	
	</div>
{% endblock %}